# Generated by Django 3.1.6 on 2021-03-01 19:21

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('mainpages', '0028_payment'),
    ]

    operations = [
        migrations.AddField(
            model_name='payment',
            name='value',
            field=models.FloatField(blank=True, null=True),
        ),
    ]
